@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');


body {
	min-width: auto;
}

main {
	word-break: break-all;
}

main p {
	text-align: justify;
}

.bg-padding {
	padding: 35px 0;
}

.indent {
	display: inline-block;
	margin-left: -0.5em;
	margin-right: -0.5em;
}

@media (min-width: 576px) {
	.bg-padding {
		padding: 45px 0;
	}
}

@media (min-width: 768px) {
	.bg-padding {
		padding: 55px 0;
	}
}

@media (min-width: 992px) {
	.bg-padding {
		padding: 65px 0;
	}
}

@media (min-width: 1200px) {
	.bg-padding {
		padding: 75px 0;
	}
}


/*/////////// セクション1 ///////////*/
.sec1 {
	margin-top: -15px;
}

@media (min-width: 992px) {
	.sec1 {
		margin-top: -50px;
	}
}

/*/////////// セクション5 ///////////*/
.sec5 h2 {
	font-size: 1.5em;
	border-left: 8px solid #2b5aa5;
	display: block;
	padding-left: 0.25em;
}

.sec5 .col-12 {
	margin-bottom: 20px;
}

.sec5 .col-12:last-child {
	margin-bottom: 0;
}

.sec5 .wrap {
	border: 1px solid #b3b3b3;
}

.sec5 .wrap h3 {
	background-color: #5f5f5f;
	font-size: 0.9em;
	color: #fff;
	padding: 0.25em 0.5em;
	display: inline-block;
}

.sec5 p {
	font-size: 0.9rem;
	line-height: 1.5em;
}

@media (min-width: 576px) {
	.sec5 .col-12 {
		padding-left: 5%;
		padding-right: 5%;
	}
	
	.sec5 .col-12:nth-last-child(-n+2) {
		margin-bottom: 0;
	}

	.sec5 .text-box {
		padding: 1.25rem;
	}
}

@media (min-width: 768px) {
	.sec5 .col-12 {
		padding-left: 3.5%;
		padding-right: 3.5%;
	}
	
	.sec5 .col-12 {
		margin-bottom: 30px;
	}

	.sec5 .text-box {
		padding: 1.25rem;
	}
}

@media (min-width: 992px) {
	.sec5 .text-box {
		padding: 1.25rem 1.5em;
	}
}

@media (min-width: 1200px) {
	.sec5 h2 {
		font-size: 1.6em;
		width: 96% !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	.sec5 .col-12 {
		padding-left: 4%;
		padding-right: 4%;
	}
	
	.sec5 .col-12 {
		margin-bottom: 40px;
	}
}


/*/////////// セクション2 ///////////*/
.sec2 {
	background-image: url("../images/results/bg_sp.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.sec2 h1 {
	font-size: 1.5em;
	text-align: center;
}

.sec2 .circle {
	height: 100%;
	background-color: rgba(18,154,201,0.6);
	border-radius: 50%;
	padding: 0.6em 0.5em;
	margin-left: auto;
	margin-right: auto;
}

@media (min-width: 414px) {
	.sec2 .circle {
		padding: 0.8em 0.5em;
	}
}	

.sec2 .circle p {
	color: #fff;
	font-size: 0.95em;
	line-height: 1.4em;
	text-align: center;
	margin-bottom: -0.3em !important;
}

.sec2 .circle .num {
	color: #fff;
	font-family: 'Noto Serif JP', serif;
	font-weight: 600;
	font-size: 2.2em;
	text-align: center;
}

.sec2 .circle .num span {
	color: #fff;
	font-size: 0.7em;
}

.sec2 h2 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.6em;	
	font-weight: 600;
	text-align: center;
}

.sec2 h2 .num {
	font-size: 1.8em;
	font-family: 'Noto Serif JP', serif;
	font-weight: 700;
	color: #d63e51;
	vertical-align: -0.03em
}

.sec2 .anoa_img {
	margin-bottom: -1.5em;
}


@media (min-width: 576px) {
	.sec2 h1 {
		font-size: 1.6em;
	}

	.sec2 .circle {
		width: 150px;
		height: 150px;	
		padding: 0.5em;
	}

	.sec2 .circle p {
		font-size: 1.1em;
	}

	.sec2 .circle .num {
		font-size: 2.6em;
	}

	.sec2 .circle .num span {
		color: #fff;
		font-size: 0.7em;
	}

	.sec2 h2 {
		font-family: 'Noto Sans JP', sans-serif;
		font-size: 1.6em;	
		font-weight: 600;
		text-align: center;
	}

	.sec2 h2 .num {
		font-size: 1.8em;
		font-family: 'Noto Serif JP', serif;
		font-weight: 700;
			color: #d63e51;
			vertical-align: -0.03em
		}

	.sec2 .anoa_img {
		margin-bottom: -1.5em;
	}
}


@media (min-width: 768px) {
	.sec2 {
		background-image: url("../images/results/bg_pc.jpg");
	}
	
	.sec2 h1 {
		font-size: 1.7em;
	}

	.sec2 .circle {
		width: 170px;
		height: 170px;	
	}

	.sec2 .circle p {
		font-size: 1.2em;
	}

	.sec2 .circle .num {
		font-size: 2.8em;
	}

	.sec2 h2 {
		font-size: 1.7em;	
	}

	.sec2 h2 .num {
		font-size: 2em;
	}

	.sec2 .anoa_img {
		width: 220px !important;
	}
}

@media (min-width: 992px) {
	.sec2 .container {
		width: 700px !important;
	}
	
	.sec2 .circle {
		width: 180px !important;
		height: 180px !important;	
	}
	
	.sec2 h2 {
		font-size: 1.8em;	
	}	
}